.title {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #fff;
	line-height:50px;

}
.productTD {
	background-color: #EBEBEB;
}
td {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #fff;


}

a.Whitelink:link{	
    color: #FFFFFF;
	text-decoration: none;
}

a.Whitelink:visited{
    color: #FFFFFF;
	text-decoration: none;
}

a.Whitelink:hover{
    color: #CC6600;
	text-decoration: none;
}

a.Whitelink1:link{	
    color: #707070;
	text-decoration: none;
}

a.Whitelink1:visited{
    color: #707070;
	text-decoration: none;
}

a.Whitelink1:hover{
    color: #CC6600;
	text-decoration: none;
}

a:link {
	color: #25177a;
	text-decoration: none;

}
a:visited {
	color: #25177a;
	text-decoration: none;

}
a:hover {
	color: #CC6600;
}

a.underLine:link {  
	color: #25177a;
	text-decoration: underline;
}

a.underLine:visited {  
	color: #25177a;
	text-decoration: underline;
}

a.underLine:hover {
	color: #cc6600;
	text-decoration: underline;
}

.formEle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;

}
.subTitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #6699CC;
}
.white {
	color: #FFFFFF;
}
.subTitleG {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #339900;
}
.textLitG {
	color: #666666;
}
.hiLitOran {
	color: #FF9900;
}
.subTitleGray {
	color: #0099FF;
	font-weight: bold;
	font-size: 11px;

}
.note {
	color: #990000;
	font-style: normal;
	font-weight: lighter;
	font-size: 11px;


}
.hiLitBlue {
	color: #0066CC;
}
.hiLitRed {
	color: #BF003F;
}
li {
	list-style-image: url(../images/bullet_arrow_oran.gif);
}
.hiLitDkBlue {
	color: #000099;
}
.subTitleP {
	color: #6060AE;
	font-size: 11px;
	font-weight: bold;

}
.bgGr {
	background-color: #D9ECC6;
}
.titlebig {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
}
.mlstitle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;	
}
.small {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
}
.liNumber {
	list-style-type: upper-alpha;
}
.bgLitPurp {
	background-color: #E6E6F2;
	line-height: 18px;
}
/* for powersupply pages add 3/2/2004   */
a.button {
	font: bold 11px Arial, Helvetica, sans-serif;
	width: 100%;
	text-decoration: none;
	border-left: 1px solid #EEEEEE;
	border-top: 1px solid #CCCCCC;
	border-bottom: 2px solid #000000;
	border-right: 2px solid #CCCCCC;
	padding-left: 4px;
	padding-right: 3px;	
}
a.button_img {
	font: bold 12px Arial, Helvetica, sans-serif;
	width: 100%;
	text-decoration: none;	
	height: 100%;
}

a.button:hover {
	border-left: 2px solid #CCCCCC;
	border-top: 2px solid #000000;
	border-bottom: 1px solid #EEEEEE;
	border-right: 1px solid #CCCCCC;
	background-color: #666666;
}
a.button1 {
	font: bold 11px Arial, Helvetica, sans-serif;
	width: 100%;
	text-decoration: none;
	border-left: 1px solid #EEEEEE;
	border-top: 1px solid #CCCCCC;
	border-bottom: 2px solid #000000;
	border-right: 2px solid #CCCCCC;
	padding-left: 4px;
	padding-right: 3px;
	height: 100%;
	clear: both;
	float: right;
}

a.button1:hover {
	border-left: 1px solid #CCCCCC;
	border-top: 1px solid #000000;
	border-bottom: 2px solid #EEEEEE;
	border-right: 2px solid #CCCCCC;
	background-color: #666666;
	clear: both;
	float: right;
	height: 100%;
	width: 100%;
	padding-right: 3px;
	padding-left: 4px;
}
/* End  */
.antecFormButton {
	font-family: verdana, arial, sans-serif;
	font-size: 9px;
	background-color: #336699;
	color: #FFFFFF;
	font-weight: bold;
	padding: 1px;
	margin: 1px;
	border-top: 1px outset #999999;
	border-right: 1px outset #336699;
	border-bottom: 1px outset #336699;
	border-left: 1px outset #999999;
}
.bgOrang {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color: #FF9900;
}
.subTitleGrey {

	color: #666666;
	font-weight: bold;
	font-size: 11px;
}
.text12 {
	font-size: 11.5px;
}
.text110percent {
	font-size: 110%;
	font-weight: bold;

}
.text100percent {
	font-size: 70%;
}


.bodytext1 {
	font-size: 12px;
}
#none {
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
	height: 20px;
	width: 100%;
	position: absolute;
	bottom: 0px;
	clip: rect(auto,auto,0px,auto);
}
.tdb {border-bottom:1px solid #CCCCCC}
.table1{
        filter:progid:DXImageTransform.Microsoft.Shadow(Color=#E4E4E4,Direction=120,strength=10); 
        border-top: medium solid #E4E4E4; border-left:2px solid #E4E4E4} 

.tableN { border-bottom:1px solid #707070;
		border-left: 1px solid #707070; 
		border-top: 1px solid #707070;
		border-right:1px solid #707070;
}
.tabletd { 
        border-bottom:1px solid #707070;
		border-left: 1px solid #707070; 
		border-top: 1px solid #707070;
		border-right:1px solid #707070;

}
.tabletd1 { 
        border-bottom:1px solid #707070;
		border-top: 1px solid #707070;
}
.searchinput {
	BORDER-RIGHT: 0px;
	BORDER-TOP: 0px;
	MARGIN-TOP: 0px;
	FONT-SIZE: 10px;
	BACKGROUND-IMAGE: url(../images/newweb/Search.jpg);
	MARGIN-LEFT: 0px;
	BORDER-LEFT: 0px;
	WIDTH: 140px;
	COLOR: #000000;
	BORDER-BOTTOM: 0px;
	FONT-FAMILY: Arial;
	HEIGHT: 26px;
	padding-top: 8px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}



/*new specs*/
body{ margin:0px; padding:0px; font-family:Arial, Helvetica, sans-serif;font-size:12px;color:#ffffff; background-color:#000;}
strong{ color:#ffcc00;}
p{ color:#fff}
.specs_tit01{ background:#1F1E20;}
.specs_tit02{ background:#000;}
.specs_tit03{ background:#fff;}
.specs_b{ color:#ffcc00;}
.times {  font-family: "Times New Roman", Times, serif; font-size: 9pt; font-style: normal; color: #ffffff;}